using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace FPJ0000.JobReport
{
    public partial class rJobReport : Form
    { 
        public rJobReport()
        {
            InitializeComponent();
            this.WindowState = FormWindowState.Maximized;
        }

        private void rJobReport_Load(object sender, EventArgs e)
        {
            this.ta.Fill(this.dsReport.jobReport, DateTime.Now.Year.ToString("0000"),FCOMMON.info.Login.gcode);
            this.reportViewer1.SetDisplayMode( Microsoft.Reporting.WinForms.DisplayMode.PrintLayout); 
            this.reportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.PageWidth;            
            this.reportViewer1.RefreshReport();
        }
    }
}
